html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video{border:0;font-size:100%;font:inherit;vertical-align:baseline;margin:0;padding:0;}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section{display:block;}
body{line-height:1;}
ol, ul{margin-left:25px;}
blockquote, q{quotes:none;}
blockquote:before, blockquote:after, q:before, q:after{content:none;}
table{border-collapse:collapse;border-spacing:0;}
td{vertical-align:top;}

html, body{height:100%;}
body{min-width:1000px;background:#542f17 url('../images/layout/body.jpg') repeat 0px 0px;font-family:Tahoma,Verdana;font-size:13px;color:#ccad72;line-height:16px;}
.ht{margin-top:10px;height:1px;background:#ffffff;}
.ht div{width:150px;height:1px;background:#990000;}
h1{display:block;font-size:18px;color:#ffe1a9;line-height:22px;}
h1.lcen{text-align:center;}
i,em{font-style:italic;}
h1.mini{display:block;padding-left:22px;padding-top:10px;font-size:16px;line-height:16px;}
h2{font-size:14px;color:#000000;line-height:16px;}
.hte{padding-left:10px;color:#cccccc;}
a{text-decoration:none;color:#ffe1a9;}
a.big{font-size:18px;color:#ffe1a9;line-height:18px;}
a.pagging{line-height:18px;}
a.lawhite{color:#ffffff;}
p{display:block;}
.b{display:block;}
strong{font-weight:bold;}
.cl{clear:both;}
.fl{float:left;margin-right:20px;margin-bottom:20px;border: 1px solid #2e2e2e;}
.spa{height:20px;}
.spam{height:12px;}
.right{text-align:right;}
.ljus{text-align:justify;}
.tab{margin:auto;}
.taball{width:100%;}
.lmore{position:relative;top:-8px;}
.ldate{color:#ffe1a9;}

.lpho80{float:left;margin-right:14px;margin-bottom:8px;padding:10px; width:80px; height:80px; background: transparent url('../images/layout/lay_transparent_20.png') repeat 0px 0px;}
.lpho80 a{position:relative;display:block;width:80px;height:80px;}
.lpho80 a img{position:absolute;left:0px;top:0px;}

.lsite{position:relative;margin:auto;width:992px;min-height:500px;background:transparent url('../images/layout/site.jpg') repeat-y 0px 0px;}
.lbanner{position:absolute;top:-15px;right:16px;width:709px;height:369px;background:transparent url('../images/layout/banner.jpg') no-repeat 0px 0px;}
.llogo{position:absolute;top:320px;right:130px;display:block;width:471px;height:68px;background:transparent url('../images/layout/logo.png') no-repeat 0px 0px;}
.llogo2{display:block;margin:auto;width:200px;height:186px;background:transparent url('../images/layout/logo2.png') no-repeat 0px 0px;}
.lfb{position:absolute;left:-35px;bottom:-35px;;width:98px;height:97px;background:transparent url('../images/layout/fb.png') no-repeat 0px 0px;}
.lsins{margin:auto;width:960px;}
.lsinsl{float:left;width:250px;}
.lsinsr{float:left;margin-left:1px;padding:20px;padding-top:354px;padding-bottom:0px;width:669px;}

.lmenuh{margin:auto;padding-left:8px;width:63px;height:24px;background:transparent url('../images/layout/menu.png') no-repeat 8px 0px;}
.lpolecamyh{margin:auto;padding-left:8px;width:112px;height:35px;background:transparent url('../images/layout/polecamy.png') no-repeat 8px 0px;}

.lmenu{display:block;margin:auto;list-style-type:none;}
.lmenu li{display:block;margin:auto;margin-top:10px;}
.lmenu li a{display:block;margin:auto;width:210px;height:32px;background:transparent url('../images/layout/menuopt.png') no-repeat 0px 0px;}
.lmenu li.act a{display:block;margin:auto;width:210px;height:32px;background:transparent url('../images/layout/menuoptact.png') no-repeat 0px 0px;}
.lmenu li a span{display:block;padding-left:16px;padding-top:8px;padding-right:16px;}
.lmenu li.act a span{color:#ffffff!important;}

.lstop{margin:auto;width:992px;height:45px;background:transparent url('../images/layout/sitetop.jpg') no-repeat 0px 0px;}
.lsbottom{margin:auto;width:992px;height:45px;background:transparent url('../images/layout/sitebottom.jpg') no-repeat 0px 0px;}

.lsline{margin-left:8px;margin-right:8px;height:5px;background:transparent url('../images/layout/lay_transparent_40.png') repeat 0px 0px;}
.lsline2{margin-left:-20px;margin-right:-20px;height:5px;background:transparent url('../images/layout/lay_transparent_40.png') repeat 0px 0px;}
.lsline3{height:5px;background:transparent url('../images/layout/lay_transparent_40.png') repeat 0px 0px;}
.lline{margin-left:-20px;margin-right:-20px;margin-bottom:20px;height:15px;background:transparent url('../images/layout/lay_transparent_40.png') repeat 0px 0px;}
.lline2{margin-top:20px;margin-bottom:20px;height:15px;background:transparent url('../images/layout/lay_transparent_40.png') repeat 0px 0px;}

.lsle{float:left;width:324px;}
.lsri{float:left;margin-left:20px;width:324px;}
.lhe{position:relative;margin-bottom:20px;padding:10px;padding-left:20px;padding-right:20px;background: transparent url('../images/layout/lay_transparent_10.png') repeat 0px 0px;}
.lh1shad{position:absolute;left:-4px;bottom:-9px;width:332px;height:9px;background: transparent url('../images/layout/h1shad.png') repeat 0px 0px;}

.cookie_info{padding:20px;background: transparent url('../images/layout/lay_transparent_40.png') repeat 0px 0px;text-align:center;color:#806c47;}

.lfootc{position:relative;margin:auto;width:960px;height:56px;}
.lfootl{position:absolute;left:0px;top:20px;color:#806c47;}
.lfootr{position:absolute;top:20px;right:0px;color:#806c47;}

.lmapc{position:relative;}
.lmapcl{position:absolute;left:0px;top:1px;width:4px;height:248px;background: transparent url('../images/layout/mapleft.png') repeat 0px 0px;}
.lmapct{position:absolute;left:0px;top:0px;width:324px;height:4px;background: transparent url('../images/layout/maptop.png') repeat 0px 0px;}
.lmapcr{position:absolute;right:0px;top:1px;width:4px;height:248px;background: transparent url('../images/layout/mapright.png') repeat 0px 0px;}
.lmapcb{position:absolute;left:0px;bottom:0px;width:324px;height:4px;background: transparent url('../images/layout/mapbottom.png') repeat 0px 0px;}
#map-canvas{height:250px;}

.lfol{padding:4px;padding-right:8px;}
form{display:block;margin:auto;padding:0px;width:524px;}
dt label{display:block;padding:10px;}
input[type="text"]{margin:0px;padding:4px;width:172px;height:16px;border:0px;background: transparent url('../images/layout/field180.png') no-repeat 0px 0px;outline:none;font-family:Tahoma,Verdana;font-size:13px;color:#ccad72;line-height:16px;}
input[type="text"].f300{width:302px;}
textarea{resize:none;margin:0px;margin-bottom:5px;padding:10px;width:502px;height:142px;border:1px solid #2e2e2e;background:#000000;outline:none;font-family:Tahoma,Verdana;font-size:13px;color:#cccccc;line-height:16px;}
textarea.f300{width:502px;}
input[type="submit"],input[type="button"]{margin:0px;margin-left:424px;padding:0px;width:100px;height:36px;border:1px solid #000000;outline:none;background:#ef8f01;font-family:Tahoma,Verdana;font-size:13px;color:#ffffff;line-height:16px;cursor:pointer;}
input[type="submit"].f300,input[type="button"].f300{margin-left:222px;}
.errors{list-style-type:none;display:block;padding:10px;}
.errors li{display:block;color:#ff0000;}
input[type="submit"].lsubwyslij{position:relative;left:108px;top:0px;margin:0px;margin-top:5px;padding:0px;width:76px;height:32px;border:0px;background: transparent url('../images/layout/wyslij.png') no-repeat 0px 0px;}
input[type="submit"].lsubzapisz{position:relative;left:108px;top:0px;margin:0px;margin-top:5px;padding:0px;width:76px;height:32px;border:0px;background: transparent url('../images/layout/zapisz.png') no-repeat 0px 0px;}

#jquery-overlay{position:fixed;top:0;left:0;z-index:90;width:100%;height:100%;}
#jquery-lightbox{position:absolute;top:0;left:0;width:100%;z-index:100;text-align:center;line-height:0;}
#jquery-lightbox a img{border:none;}
#lightbox-container-image-box{position:relative;background-color:#fff;width:250px;height:250px;margin:0 auto;}
#lightbox-container-image{padding:10px;}
#lightbox-loading{position:absolute;top:40%;left:48%;height:25%;width:100%;text-align:center;line-height:0;display:none!important;}
#lightbox-nav{position:absolute;top:0;left:0;height:100%;width:100%;z-index:10;}
#lightbox-container-image-box > #lightbox-nav{left:0;}
#lightbox-nav a{outline:none;}
#lightbox-nav-btnPrev, #lightbox-nav-btnNext{width:49%;height:100%;zoom:1;display:block;}
#lightbox-nav-btnPrev{left:0;float:left;}
#lightbox-nav-btnNext{right:0;float:right;}
#lightbox-container-image-data-box{font:10px Verdana, Helvetica, sans-serif;background-color:#fff;margin:0 auto;line-height:1.4em;overflow:auto;width:100%;padding:0 10px 0;}
#lightbox-container-image-data{padding:0 10px;color:#666;}
#lightbox-container-image-data #lightbox-image-details{width:70%;float:left;text-align:left;}
#lightbox-image-details-caption{font-weight:bold;}
#lightbox-image-details-currentNumber{display:block;clear:left;padding-bottom:1.0em;text-align:left;}
#lightbox-secNav-btnClose{width:22px;float:right;padding-bottom:0.7em;}